spec:
- boost:
    version: 1.76.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      atomic: true
      chrono: true
      clanglibcpp: false
      container: false
      context: false
      coroutine: false
      cxxstd: '17'
      date_time: true
      debug: false
      exception: true
      fiber: false
      filesystem: true
      graph: true
      icu: false
      iostreams: true
      locale: true
      log: true
      math: true
      mpi: true
      multithreaded: true
      numpy: false
      pic: false
      program_options: true
      python: false
      random: true
      regex: true
      serialization: true
      shared: true
      signals: true
      singlethreaded: false
      system: true
      taggedlayout: false
      test: true
      thread: true
      timer: true
      versionedlayout: false
      visibility: hidden
      wave: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kfprfaaonual7g3dxmaqctmlnxthcjc5lw7gjtnhc4spybymvjqq====
    dependencies:
      bzip2:
        hash: 5qbawu3wqxrnvl6vkwrenu362x7anxp5
        type:
        - build
        - link
      mpich:
        hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
        type:
        - build
        - link
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: h25bt3utn5jxbpfne4vq3nstjfsygd7a
    full_hash: c5r4z62lizcmgoprtsplvql25kqawty2
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: fw7qsqcfmqo35sucexsws65vyajxvcw2
        type:
        - build
    hash: 3bkasd766jbfcl5f6zmrm62ddstug7bw
    full_hash: 5qbawu3wqxrnvl6vkwrenu362x7anxp5
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
    hash: fnsywtyh6roh27fgtm36dwuznsmyjqtf
    full_hash: fw7qsqcfmqo35sucexsws65vyajxvcw2
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: vcy2dbnbkma7v6q3qiufi5zkjdt3hi6o
    full_hash: 7tv2wqrjwkschbndwyddylus3buar3jv
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: urnhv5py4jrmzzwfivbs3wx75w434utzcqanujs4lb5uqg3l6tdq====
    dependencies:
      findutils:
        hash: 7hbvmrzpeii5q77swt4kbx3av75sj633
        type:
        - build
      hwloc:
        hash: jz27mc5totwqu26hjdbhkozjhl5ogmxc
        type:
        - build
        - link
      libfabric:
        hash: laoh5tyclofj7kvwsfiuui2b22q45ri2
        type:
        - build
        - link
      libpciaccess:
        hash: 67nhyxvj4uzwgmgevflayjdo3p4zhz6z
        type:
        - build
        - link
      libxml2:
        hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: aqdko4dwm3uewmgcw4rxhohhakzshz4w
    full_hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 67lygntcfeesat2byusz3czschq6mlzwqwwwztkeheiznytrrgua====
    hash: siekfjzsiws4ns7fjjj2zzbgbdanoskz
    full_hash: 7hbvmrzpeii5q77swt4kbx3av75sj633
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lwnxp4rknal3jyyijg4fx7t4mq3ojeupogce3wc5ghqxzimgvwaa====
    dependencies:
      libpciaccess:
        hash: 67nhyxvj4uzwgmgevflayjdo3p4zhz6z
        type:
        - build
        - link
      libxml2:
        hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
        type:
        - build
        - link
      ncurses:
        hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: 3crzbqrpl72s6hi3cbg7743yb647jbvh
    full_hash: jz27mc5totwqu26hjdbhkozjhl5ogmxc
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uephgvd4hbl6cgbtlhuni3ajszs44xg5zvfpxsyzj37slr2dxgda====
    dependencies:
      libtool:
        hash: qeqfk7ktp5yeuv7mlbkffsfamiydh7ky
        type:
        - build
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
      util-macros:
        hash: onwfkpbqwk6svp5wkek2554atx3dyqhv
        type:
        - build
    hash: nazagaq6h576x72bjgi2r6bvagkz3vsb
    full_hash: 67nhyxvj4uzwgmgevflayjdo3p4zhz6z
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x7nynz7fctyfipu7voa4tk6wapb5uqvypatb75aninw5bpglxfla====
    dependencies:
      m4:
        hash: 4x4noahnjfge4qfdnp5mujdfx6ziqjrc
        type:
        - build
    hash: ler6zuct747srygi2fznsogugtzgxrtu
    full_hash: qeqfk7ktp5yeuv7mlbkffsfamiydh7ky
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4owzqhamdmefb5jhw2rbs2zjs7smvaqt
        type:
        - build
        - link
    hash: c2itggngsa6cmvcuggqhrcanc5gtmy2o
    full_hash: 4x4noahnjfge4qfdnp5mujdfx6ziqjrc
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: hwrcs52kvvqnov2fcb2x6gf2souwafdo
    full_hash: 4owzqhamdmefb5jhw2rbs2zjs7smvaqt
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: qx5jmduuzvpcbepfidu3kzcmvxpnq2ot
    full_hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: thlrzfe6u6p5s7zz4ir343difxwsqbqm74o5r6ld2nynbjzbkynq====
    hash: nb3s6zgkib4qdqhbizgajgdambilryvd
    full_hash: onwfkpbqwk6svp5wkek2554atx3dyqhv
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
      xz:
        hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
        type:
        - build
        - link
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: i2ocmesiqhsiu2acidcj362z3hdsk7kw
    full_hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: h2az26vaxmfu4fwoqcptdptjwoovz5rb
    full_hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: d35txo2b34eauiysgna3ppc65zddy4i2
    full_hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: jvaggeklut242d6joyypybejwg4siy2g
    full_hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ga5adeadvgpixjic6ppnir5mvjo7hmw2vy5mpkzjnltqnsrrtfna====
    hash: 6jedpf2iw2wrvlsyxm6gvkfsjrqefiar
    full_hash: laoh5tyclofj7kvwsfiuui2b22q45ri2
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 542b1398bd6aebd9668072ec9f498e0050f61219108efc35a7727f3f75ec4416
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/boost-1.76.0-h25bt3utn5jxbpfne4vq3nstjfsygd7a
  relative_rpaths: false
